<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>FPDF</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>FPDF</H2>
<TT>FPDF([<B>string</B> orientation [, <B>string</B> unit [, <B>mixed</B> format]]])</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Erzeugt die Klasse und erm&ouml;glicht das Festlegen der Seitenausrichtung sowie
der Ma&szlig;einheiten, die in allen Methoden Verwendung finden (ausgenommen der
Schriftengr&ouml;&szlig;en).
<H4 CLASS='st'>Parameter</H4>
<TT><U>orientation</U></TT>
<BLOCKQUOTE>
Seitenausrichtung. M&ouml;gliche Werte (Gro&szlig;-/Kleinschreibung wird nicht
ber&uuml;cksichtigt):
<UL>
<LI><TT>P</TT> oder <TT>Portrait</TT>
<LI><TT>L</TT> oder <TT>Landscape</TT>
</UL>
Standardwert: <TT>P</TT>.
</BLOCKQUOTE>
<TT><U>unit</U></TT>
<BLOCKQUOTE>
Benutzerdefinierte Ma&szlig;einheit. M&ouml;gliche Werte:
<UL>
<LI><TT>pt</TT>: Punkt
<LI><TT>mm</TT>: Millimeter
<LI><TT>cm</TT>: Zentimeter
<LI><TT>in</TT>: Zoll
</UL>
Ein Punkt entspricht 1/72 Zoll, das sind ca. 0,35 mm (ein Zoll sind 2,54 cm).
In der Typographie ist dies eine &uuml;bliche Ma&szlig;einheit; Schriftgr&ouml;&szlig;en
werden in Punkt angegeben.
<BR>
<BR>
Der Standardwert ist <TT>mm</TT>.
</BLOCKQUOTE>
<TT><U>format</U></TT>
<BLOCKQUOTE>
Das Seitenformat. M&ouml;gliche Werte (Gro&szlig;-/Kleinschreibung wird nicht
ber&uuml;cksichtigt):
<UL>
<LI><TT>A3</TT>
<LI><TT>A4</TT>
<LI><TT>A5</TT>
<LI><TT>Letter</TT>
<LI><TT>Legal</TT>
</UL>
Alternativ kann auch ein Array mit zwei Elementen, zur benutzerdefinierten Bestimmung
der Breite und H&ouml;he, &uuml;bergeben werden. Die Werte des Arrays m&uuml;ssen der in
<TT>unit</TT> bestimmten Ma&szlig;einheit entsprechen.
</BLOCKQUOTE>
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
